Skip to main content
GET
/
v3
/
fx
/
payout
Fetch Exchange Rates
curl --request GET \
  --url https://service-sandbox.tazapay.com/v3/fx/payout \
  --header 'Authorization: Basic <encoded-value>'
{
  "status": "success",
  "message": "",
  "data": {
    "amount": 100,
    "converted_amount": 84902,
    "exchange_rate": 84.90246799733201,
    "final_currency": "INR",
    "initial_currency": "USD",
    "timestamp": "2025-01-09T09:51:40.229346267Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.tazapay.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Query Parameters

initial_currency
string
required

ISO 4217 standard specifies three-letter ("Alpha-3") codes. e.g. USD

final_currency
string
required

ISO 4217 standard specifies three-letter ("Alpha-3") codes. e.g. USD

amount
string

Amount in cents. For example if you want to charge $10.12 pass 1012 as the value. For decimal handling for various currencies, refer to the guide here

Response

200 - application/json

200

status
string

Indicates whether the FX conversion request was successful.

message
string

Additional information about the FX conversion operation, if any.

data
object

Contains detailed information about the currency conversion result.